<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html>
<!--<![endif]-->
<!-- Begin Head -->

<head>
    
    <title><?= $this->common_lib->siteTitle.((isset($pageName))?' | '.$pageName:''); ?> </title> 
    <?//= SITENAME ?><?//= $pageName != '' ? ' | '.$pageName : '' ?>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta name="MobileOptimized" content="320">
    <?php
        $time = time();
    ?>
    <!--Start Style -->
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/spectrum.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/bootstrap.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/datatables.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/font-awesome.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/icofont.min.css?<?=$time;?>"/>
    <link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/style.css?<?=$time;?>"/>
    <!--<link rel="stylesheet" type="text/css" href="<?= base_url() ?>assets/backend/css/dropzone.css?<?=$time;?>"/>-->
    <link rel="stylesheet" href="<?= base_url() ?>assets/admin/js/toastr/toastr.min.css" />
    <!-- Favicon Link -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css?<?=$time;?>"/>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@200;300;400;500;600;700;800;900&amp;display=swap" rel="stylesheet"/>
    <link rel="shortcut icon" type="image/png" href="<?= $this->common_lib->siteFavicon;?>"/>
    
    <style> :root {--primary : <?=$this->common_lib->sitePrimaryColor;?>;--secondary : <?=$this->common_lib->siteSecondaryColor;?>;}</style>
</head>
<?php
    $userDetail =  $this->DBfile->get_data('usertbl',array('id'=>$this->session->userdata('id')));
    $planDetail =  $this->DBfile->get_data('plan',array('id'=> max($_SESSION['current_plan'])));
    // echo"<pre>";print_R($userDetail);die;
?>
<body>
    <div class="loadingio-spinner-double-ring-baufz6bmrz loader">
        <div class="ldio-120u37vr0w5 spinner">
            <div></div>
            <div></div>
            <div><div></div></div>
            <div><div></div></div>
        </div>
    </div>
	<!--<div class="loader">-->
	<!--  <div class="spinner">-->
	<!--	<img src="<?= base_url() ?>assets/backend/images/loader.gif" alt=""/>-->
	<!--  </div> -->
	<!--</div>-->
    <!-- Main Body -->
    <div class="page-wrapper">
        <!-- Header Start -->
        <header class="header-wrapper main-header">
            <div class="header-inner-wrapper">
                <div class="header-right">
                    <div class="header-left">
                        <div class="header-links">
                            <a href="javascript:void(0);" class="toggle-btn">
                                <span></span>
                            </a>
                        </div>
                    </div>
                    <div class="sc_pages_title">
                        <h4><?php echo isset($pageName)?$pageName:''; ?></h4>
                    </div>
                    <div class="header-controls">
                        <div class="user-info-wrapper header-links">
                            <a href="javascript:void(0);" class="ad-btn btn-yellow">Upgrade Now</a>
                            <div class="prl_user_box_profile">
                                <div class="prl_user_name">
                                    <h4>Hi, <?= $this->session->userdata('firstname') ?></h4>
                                    <p><?= $this->session->userdata('email') ?></p>
                                </div>
                                <div class="user-info">
                                    <a href="javascript:void(0);" class="">
                                       <img class="priViewImg" src="<?= base_url() ?>assets/admin/images/<?php echo !empty($userList[0]['profile_image']) ? $userList[0]['profile_image'] :'profile.jpg';?>" alt=""/>
                                    </a>
                                    <div class="user-info-box">
                                        <ul>
                                            <li>
                                                <a href="<?= base_url() ?>home/profile">
                                                    <i class="far fa-edit"></i> Profile
                                                </a>
                                            </li>
                                            <li>
                                                <a href="<?= base_url() ?>home/logout">
                                                    <i class="fas fa-sign-out-alt"></i> logout
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Sidebar Start -->
        <aside class="sidebar-wrapper">
			<div class="logo-wrapper">
				<a href="<?= base_url() ?>home/dashboard" class="admin-logo">
					<img src="<?=$this->common_lib->siteLogo;?>" class="sp_logo">
					<img src="<?=$this->common_lib->siteFavicon;?>" class="sp_mini_logo">
				</a>
			</div>
            <div class="side-menu-wrap">
                <div class="sc_vip_wrapper">
                     <h5 class="sc_vip_pack"><span>
                        <svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" x="0" y="0" viewBox="0 0 512 512" class=""><g><g xmlns="http://www.w3.org/2000/svg"><path d="m121.472 166.116c2.024 24.213 6.672 57.38 17.189 92.205 22.336 73.956 61.794 126.543 117.339 156.427 55.545-29.884 95.003-82.471 117.338-156.427 10.517-34.822 15.164-67.99 17.19-92.205l-134.528-67.264z"></path><path d="m481.854 119.657c-.28-5.394-3.44-10.221-8.271-12.636l-210.875-105.438c-4.223-2.111-9.193-2.111-13.416 0l-210.875 105.438c-4.831 2.415-7.991 7.242-8.271 12.636-.16 3.07-3.628 76.168 21.273 161.035 14.734 50.214 36.406 94.071 64.414 130.354 35.295 45.722 80.659 79.357 134.832 99.973 1.719.653 3.526.98 5.335.98s3.616-.327 5.335-.98c54.173-20.615 99.537-54.251 134.832-99.973 28.008-36.283 49.68-80.141 64.414-130.354 24.901-84.867 21.433-157.965 21.273-161.035zm-219.206 325.414c-2.095 1.036-4.372 1.554-6.648 1.554s-4.554-.518-6.648-1.554c-66.792-33.024-113.696-92.938-139.408-178.076-12.86-42.583-17.503-82.709-19.133-108.871-.375-6.008 2.879-11.657 8.263-14.349l150.219-75.109c4.223-2.11 9.193-2.111 13.416 0l150.22 75.109c5.384 2.691 8.638 8.342 8.263 14.35-1.631 26.164-6.274 66.291-19.134 108.87-25.714 85.137-72.618 145.051-139.41 178.076z"></path></g></g></svg>
                    </span><?= $planDetail[0]['name'];?></h5>
                </div>
                <ul class="main-menu">
                    <li>
                        <a href="<?= base_url() ?>home/dashboard" class="active">
                            <span class="icon-menu feather-icon">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                 <path fill-rule="evenodd" d="M14.833,16.000 L9.833,16.000 C9.190,16.000 8.667,15.477 8.667,14.833 L8.667,11.833 C8.667,11.190 9.190,10.667 9.833,10.667 L14.833,10.667 C15.477,10.667 16.000,11.190 16.000,11.833 L16.000,14.833 C16.000,15.477 15.477,16.000 14.833,16.000 ZM14.833,9.333 L9.833,9.333 C9.190,9.333 8.667,8.810 8.667,8.167 L8.667,1.167 C8.667,0.523 9.190,-0.000 9.833,-0.000 L14.833,-0.000 C15.477,-0.000 16.000,0.523 16.000,1.167 L16.000,8.167 C16.000,8.810 15.477,9.333 14.833,9.333 ZM6.167,16.000 L1.167,16.000 C0.523,16.000 -0.000,15.477 -0.000,14.833 L-0.000,7.833 C-0.000,7.190 0.523,6.667 1.167,6.667 L6.167,6.667 C6.810,6.667 7.333,7.190 7.333,7.833 L7.333,14.833 C7.333,15.477 6.810,16.000 6.167,16.000 ZM6.167,5.333 L1.167,5.333 C0.523,5.333 -0.000,4.810 -0.000,4.167 L-0.000,1.167 C-0.000,0.523 0.523,-0.000 1.167,-0.000 L6.167,-0.000 C6.810,-0.000 7.333,0.523 7.333,1.167 L7.333,4.167 C7.333,4.810 6.810,5.333 6.167,5.333 Z"/>
                                </svg>
                            </span>
                            <span class="menu-text">
                                Dashboard
                            </span>
                        </a>
                    </li>
                    
                    <?php if(!empty(array_intersect(["4"], $_SESSION['current_plan']))){?>
                    <li>
                        <a href="<?= base_url() ?>home/taskList" >
                            <span class="icon-menu feather-icon">
                               <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 22 22">
                                    <path d="M8 6h6c.6 0 1-.4 1-1V4c0-.6-.4-1-1-1H8c-.6 0-1 .4-1 1v1c0 .6.4 1 1 1zm10-2h-2v2c0 .6-.4 1-1 1H7c-.6 0-1-.4-1-1V4H4c-.6 0-1 .4-1 1v14c0 .6.4 1 1 1h14c.6 0 1-.4 1-1V5c0-.6-.4-1-1-1zm-2 13H6v-1h10v1zm0-3H6v-1h10v1zm0-3H6v-1h10v1z" fill-rule="evenodd" clip-rule="evenodd" fill=""/>
                                </svg>
                            </span>
                            <span class="menu-text">
                                Task List 
                            </span>
                        </a>
                    </li>
                    <?php }?>
                    <li>
                        <a href="<?= base_url() ?>home/connection" >
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                <path fill-rule="evenodd" d="M14.530,5.801 C14.277,6.061 13.915,6.210 13.538,6.210 L13.537,6.210 C13.160,6.210 12.799,6.060 12.546,5.800 L11.738,4.970 L11.738,14.621 C11.738,15.412 11.109,16.055 10.337,16.055 C9.565,16.055 8.937,15.412 8.937,14.621 L8.937,1.505 C8.939,0.922 9.281,0.403 9.806,0.182 C10.324,-0.044 10.922,0.075 11.327,0.486 L14.530,3.767 C14.795,4.038 14.941,4.399 14.941,4.784 C14.941,5.168 14.795,5.530 14.530,5.801 ZM6.068,15.944 C5.923,16.014 5.736,16.055 5.551,16.055 C5.159,16.055 4.804,15.903 4.545,15.638 L1.343,12.358 C1.078,12.088 0.932,11.727 0.932,11.342 C0.932,10.957 1.078,10.596 1.343,10.325 C1.850,9.805 2.820,9.805 3.328,10.325 L4.136,11.156 L4.136,1.505 C4.136,0.714 4.764,0.071 5.536,0.071 C6.308,0.071 6.937,0.714 6.937,1.505 L6.937,14.621 C6.934,15.204 6.593,15.722 6.068,15.944 Z"/>
                                </svg>
                            </span>
                            <span class="menu-text">
                                connection
                            </span>
                        </a>
                    </li>
                    <?php if(!empty(array_intersect(["4"], $_SESSION['current_plan']))){?>
                    <li>
                        <a href="<?= base_url() ?>home/CloudTransfer" >
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                    <path fill-rule="evenodd" d="M13.157,12.548 C13.346,12.240 13.459,11.878 13.459,11.488 C13.459,10.386 12.586,9.489 11.511,9.489 L8.540,9.489 C8.350,8.992 7.976,8.583 7.477,8.370 C6.745,8.058 5.912,8.227 5.352,8.802 C4.086,10.102 3.542,10.468 3.542,11.488 C3.542,11.881 3.653,12.256 3.858,12.578 C1.397,12.578 -0.000,10.743 -0.000,8.870 C-0.000,6.959 1.431,5.381 3.260,5.184 C3.811,2.738 5.989,0.946 8.500,0.946 C10.478,0.946 12.299,2.057 13.225,3.803 C15.366,4.077 17.000,5.935 17.000,8.165 C17.000,10.427 15.316,12.295 13.157,12.548 ZM5.490,14.578 L9.740,14.578 L9.740,13.851 C9.740,13.369 10.310,13.121 10.646,13.465 L11.886,14.738 C12.093,14.951 12.093,15.295 11.886,15.508 L10.646,16.781 C10.314,17.122 9.740,16.882 9.740,16.395 L9.740,15.668 L5.490,15.668 C5.196,15.668 4.958,15.424 4.958,15.123 C4.958,14.822 5.196,14.578 5.490,14.578 ZM6.354,13.146 L5.114,11.874 C4.907,11.661 4.907,11.315 5.114,11.102 L6.354,9.830 C6.688,9.487 7.260,9.732 7.260,10.215 L7.260,10.942 L11.510,10.942 C11.804,10.942 12.042,11.187 12.042,11.488 C12.042,11.789 11.804,12.034 11.510,12.034 L7.260,12.034 L7.260,12.761 C7.260,13.249 6.686,13.487 6.354,13.146 Z"/>
                                </svg>
                            </span>
                            <span class="menu-text">
                                Cloud Transfer
                            </span>
                        </a>
                    </li>
                    <?php }?>
                    <!--<li>-->
                    <!--    <a href="<?//= base_url() ?>home/CloudSync">-->
                    <!--        <span class="icon-menu">-->
                    <!--            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">-->
                    <!--                <path fill-rule="evenodd" d="M14.479,12.000 L13.971,12.000 C13.971,9.243 11.808,7.000 9.148,7.000 C8.196,7.000 7.281,7.292 6.495,7.835 L6.297,7.630 C6.079,7.403 5.789,7.279 5.482,7.279 C4.844,7.279 4.325,7.816 4.325,8.477 L4.325,11.135 C4.325,11.477 4.469,11.781 4.690,11.999 L3.503,11.999 C1.813,11.999 0.305,10.711 0.158,8.965 C0.032,7.463 0.870,6.145 2.101,5.600 C1.920,3.744 3.514,2.362 5.179,2.725 C5.978,1.109 7.597,-0.000 9.470,-0.000 C11.969,-0.000 14.019,1.973 14.262,4.497 C14.272,4.601 14.357,4.675 14.458,4.671 C16.593,4.573 18.338,6.449 18.134,8.690 C17.961,10.595 16.324,12.000 14.479,12.000 ZM5.616,8.337 L6.428,9.180 C7.141,8.444 8.112,8.000 9.148,8.000 C11.276,8.000 13.006,9.794 13.006,12.000 C13.006,14.206 11.276,16.000 9.148,16.000 C7.615,16.000 6.227,15.059 5.613,13.602 C5.470,13.265 5.618,12.871 5.944,12.724 C6.272,12.577 6.649,12.731 6.790,13.067 C7.201,14.039 8.126,14.667 9.148,14.667 C10.567,14.667 11.720,13.471 11.720,12.000 C11.720,10.529 10.567,9.333 9.148,9.333 C8.458,9.333 7.810,9.629 7.335,10.120 L8.181,10.997 C8.300,11.121 8.215,11.333 8.046,11.333 L5.481,11.333 C5.376,11.333 5.290,11.245 5.290,11.136 L5.290,8.477 C5.290,8.301 5.495,8.213 5.616,8.337 Z"/>-->
                    <!--            </svg>-->
                    <!--        </span>-->
                    <!--        <span class="menu-text">-->
                    <!--            Cloud Sync-->
                    <!--        </span>-->
                    <!--    </a>-->
                    <!--</li>-->
                    <?php if(!empty(array_intersect(["5"], $_SESSION['current_plan']))){?>
                    <li>
                        <a href="<?= base_url() ?>home/CloudBackup">
                        <!-- <a href="javascript:;" class="cloudBackup"> -->
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                    <path fill-rule="evenodd" d="M12.000,16.000 C10.097,16.000 8.451,14.652 8.086,12.795 C8.015,12.434 8.251,12.083 8.612,12.013 C8.972,11.941 9.324,12.177 9.395,12.539 C9.636,13.771 10.733,14.667 12.000,14.667 C13.471,14.667 14.667,13.471 14.667,12.000 C14.667,10.529 13.471,9.333 12.000,9.333 C11.625,9.333 11.267,9.417 10.935,9.561 L11.187,9.813 C11.330,9.956 11.372,10.171 11.295,10.358 C11.218,10.545 11.036,10.667 10.833,10.667 L9.167,10.667 C8.891,10.667 8.667,10.443 8.667,10.167 L8.667,8.500 C8.667,8.298 8.789,8.115 8.975,8.038 C9.162,7.961 9.377,8.003 9.520,8.147 L9.951,8.577 C10.565,8.205 11.263,8.000 12.000,8.000 C14.206,8.000 16.000,9.794 16.000,12.000 C16.000,14.206 14.206,16.000 12.000,16.000 ZM8.467,6.807 C7.780,7.093 7.333,7.753 7.333,8.500 L7.333,10.000 L-0.000,10.000 L-0.000,6.000 L12.000,6.000 L12.000,6.667 C11.373,6.667 10.767,6.780 10.193,6.987 C9.693,6.647 9.047,6.567 8.467,6.807 ZM-0.000,1.833 C-0.000,0.820 0.820,-0.000 1.833,-0.000 L10.167,-0.000 C11.180,-0.000 12.000,0.820 12.000,1.833 L12.000,4.667 L-0.000,4.667 L-0.000,1.833 ZM9.000,3.333 C9.553,3.333 10.000,2.887 10.000,2.333 C10.000,1.780 9.553,1.333 9.000,1.333 C8.447,1.333 8.000,1.780 8.000,2.333 C8.000,2.887 8.447,3.333 9.000,3.333 ZM5.667,3.333 C6.220,3.333 6.667,2.887 6.667,2.333 C6.667,1.780 6.220,1.333 5.667,1.333 C5.113,1.333 4.667,1.780 4.667,2.333 C4.667,2.887 5.113,3.333 5.667,3.333 ZM2.333,3.333 C2.887,3.333 3.333,2.887 3.333,2.333 C3.333,1.780 2.887,1.333 2.333,1.333 C1.780,1.333 1.333,1.780 1.333,2.333 C1.333,2.887 1.780,3.333 2.333,3.333 ZM6.780,13.053 C7.013,14.233 7.627,15.253 8.487,16.000 L1.833,16.000 C0.820,16.000 -0.000,15.180 -0.000,14.167 L-0.000,11.333 L7.260,11.333 C6.853,11.787 6.653,12.413 6.780,13.053 Z"/>
                                </svg>
                            </span>
                            <span class="menu-text">
                                Cloud Backup
                            </span>
                        </a>
                    </li>
                    <?php }?>
                    <?php if(!empty(array_intersect(["3"], $_SESSION['current_plan']))){?>
                    <li>
                        <a href="<?= base_url() ?>home/Share">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                    <path fill-rule="evenodd" d="M12.187,10.375 C11.261,10.375 10.445,10.831 9.932,11.524 L5.500,9.254 C5.573,9.003 5.625,8.743 5.625,8.469 C5.625,8.097 5.549,7.743 5.417,7.418 L10.056,4.626 C10.572,5.232 11.331,5.625 12.187,5.625 C13.738,5.625 15.000,4.363 15.000,2.812 C15.000,1.262 13.738,-0.000 12.187,-0.000 C10.637,-0.000 9.375,1.262 9.375,2.812 C9.375,3.170 9.449,3.509 9.571,3.824 L4.918,6.623 C4.402,6.035 3.654,5.656 2.812,5.656 C1.262,5.656 -0.000,6.918 -0.000,8.469 C-0.000,10.020 1.262,11.281 2.812,11.281 C3.754,11.281 4.584,10.812 5.095,10.100 L9.513,12.362 C9.431,12.625 9.375,12.898 9.375,13.187 C9.375,14.738 10.637,16.000 12.187,16.000 C13.738,16.000 15.000,14.738 15.000,13.187 C15.000,11.637 13.738,10.375 12.187,10.375 Z"/>
                                </svg>
                            </span>
                            <span class="menu-text">
                                Share
                            </span>
                        </a>
                    </li>
                    <?php }?>
                    <?php 	if(!empty(array_intersect(["6"], $_SESSION['current_plan']))){ ?>
                        <li>
                            <a href="<?= base_url() ?>home/agency_users">
                                <span class="icon-menu">
                                    <svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" data-name="Layer 1" viewBox="0 0 24 24" width="512" height="512"><path d="M12,16a4,4,0,1,1,4-4A4,4,0,0,1,12,16Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,12,10Zm6,13A6,6,0,0,0,6,23a1,1,0,0,0,2,0,4,4,0,0,1,8,0,1,1,0,0,0,2,0ZM18,8a4,4,0,1,1,4-4A4,4,0,0,1,18,8Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,18,2Zm6,13a6.006,6.006,0,0,0-6-6,1,1,0,0,0,0,2,4,4,0,0,1,4,4,1,1,0,0,0,2,0ZM6,8a4,4,0,1,1,4-4A4,4,0,0,1,6,8ZM6,2A2,2,0,1,0,8,4,2,2,0,0,0,6,2ZM2,15a4,4,0,0,1,4-4A1,1,0,0,0,6,9a6.006,6.006,0,0,0-6,6,1,1,0,0,0,2,0Z"/></svg>
                                </span>
                                <span class="menu-text">
                                    Agency Users
                                </span>
                            </a>
                        </li>
                    <?php } ?>
                    <?php if(!empty(array_intersect(["7"], $_SESSION['current_plan']))){?>
                        <li>
                            <a href="<?= base_url() ?>common/reseller_users">
                                <span class="icon-menu">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="18" height="17" viewBox="0 0 18 17">
										<path id="Reseller_Panel" data-name="Reseller Panel" class="cls-1" d="M61.921,104.438v0.636a1.462,1.462,0,0,0,1.437,1.484H67.43a1.462,1.462,0,0,0,1.437-1.484v-0.636a3.5,3.5,0,0,0-1.369-2.794,2.7,2.7,0,0,1-4.209,0,3.5,3.5,0,0,0-1.369,2.794h0Zm3.161-6.611a1.949,1.949,0,0,1,2.226,1.658,2,2,0,0,1-1.605,2.3,1.95,1.95,0,0,1-2.226-1.658A2,2,0,0,1,65.082,97.827Zm9.7,5.3-1.516-1.567a0.744,0.744,0,0,0-1.038,0l-1.517,1.567a0.765,0.765,0,0,0,0,1.056,0.735,0.735,0,0,0,1.04,0l0.074-.076a6.806,6.806,0,1,1-6.582-8.653,6.623,6.623,0,0,1,4.737,2,0.716,0.716,0,0,0,.515.217H70.5a0.717,0.717,0,0,0,.518-0.227A0.765,0.765,0,0,0,71,96.386a8.056,8.056,0,0,0-11.593.062,8.7,8.7,0,0,0,0,12.021,8.06,8.06,0,0,0,11.653,0,8.484,8.484,0,0,0,2.308-4.663l0.368,0.379a0.735,0.735,0,0,0,1.038,0A0.764,0.764,0,0,0,74.778,103.128Z" transform="translate(-57 -93.969)"></path>
									</svg>
                                </span>
                                <span class="menu-text">
                                    Reseller Users
                                </span>
                            </a>
                        </li>
                    <?php } 
                        if(!empty(array_intersect(["8"], $_SESSION['current_plan']))){?>
                        <li>
                            <a href="<?= base_url() ?>common/white_label_setting">
                                <span class="icon-menu">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="17" height="16" viewBox="0 0 17 16">
									    <path id="White_Label" data-name="White Label" class="cls-1" d="M63.284,80c0-1.554.005-3.075-.005-4.6a1.047,1.047,0,0,1,.241-0.681,4.179,4.179,0,0,0,.514-4.622,4.722,4.722,0,0,0-4.057-2.662c-0.1-.01-0.2-0.012-0.316-0.019a18.775,18.775,0,0,1,.014-1.967,1.69,1.69,0,0,1,1.676-1.441c2.226-.02,4.452-0.006,6.677,0a0.61,0.61,0,0,1,.115.035c0,0.517,0,1.048,0,1.58,0,0.4,0,.809,0,1.214A1.764,1.764,0,0,0,70,68.569c0.961,0.008,1.922,0,2.883.007A0.631,0.631,0,0,1,73,68.61v0.365q0,4.552,0,9.1A1.791,1.791,0,0,1,70.955,80h-7.67Zm4.251-2.858c0.772,0,1.543,0,2.314,0a0.585,0.585,0,1,0,0-1.139q-2.314,0-4.629,0a0.585,0.585,0,1,0,0,1.139C65.992,77.143,66.763,77.141,67.535,77.141Zm0.6-5.713c0.569,0,1.138,0,1.707,0a0.585,0.585,0,1,0,0-1.139q-1.707,0-3.415,0a0.585,0.585,0,1,0,0,1.139C67,71.431,67.57,71.428,68.139,71.428Zm0.026,1.716c-0.582,0-1.164,0-1.745,0a0.581,0.581,0,1,0-.011,1.138q1.726,0.006,3.453,0a0.581,0.581,0,1,0,.011-1.138C69.3,73.139,68.735,73.143,68.166,73.143ZM65.408,68.57c0.3,0,.608.01,0.91,0A0.584,0.584,0,0,0,66.925,68a0.578,0.578,0,0,0-.6-0.567q-0.91-.019-1.821,0a0.576,0.576,0,0,0-.606.564,0.583,0.583,0,0,0,.6.569C64.8,68.58,65.1,68.57,65.408,68.57Zm-2.123,3.44a3.65,3.65,0,1,1-3.631-3.439A3.546,3.546,0,0,1,63.285,72.01Zm-1.216,3.952c0,1.2.017,2.34-.018,3.478a0.683,0.683,0,0,1-.39.494,0.8,0.8,0,0,1-.64-0.133c-0.475-.387-0.9-0.826-1.393-1.285-0.416.4-.822,0.785-1.223,1.176a0.71,0.71,0,0,1-.8.261,0.652,0.652,0,0,1-.4-0.734c0.007-1.066,0-2.132,0-3.252A5.216,5.216,0,0,0,62.069,75.962Zm10.446-8.535c-0.843,0-1.71.01-2.577,0a0.527,0.527,0,0,1-.571-0.514c-0.022-.826-0.008-1.653-0.008-2.453Z" transform="translate(-56 -64)"></path>
									</svg>
                                </span>
                                <span class="menu-text">
                                    White Label
                                </span>
                            </a>
                        </li>
                        <?php 
                        }
                        if($_SESSION['email']!="jv@giveawaysites.co.in"){
                            ?> <li>
                                    <a href="<?= base_url() ?>home/support">
                                        <span class="icon-menu">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="44.031" height="50" viewBox="0 0 44.031 50"><defs><style>.cls-1{fill:#fff;fill-rule:evenodd}</style></defs><path id="support" class="cls-1" d="M239.061,271a5.039,5.039,0,0,1-5.078-5h0V256a1.685,1.685,0,0,1,1.7-1.672h3.38a5.039,5.039,0,0,1,5.078,5h0V266a5.039,5.039,0,0,1-5.078,5h0Zm-1.7-13.341V266a1.7,1.7,0,0,0,3.38,0v-6.671a1.684,1.684,0,0,0-1.7-1.671h-1.682Zm-1.412-6.671h-0.27a1.675,1.675,0,0,1-1.4-1.921,22.14,22.14,0,0,1,37.262-11.717,21.353,21.353,0,0,1,6.125,11.7,1.667,1.667,0,0,1-1.19,2.053,1.7,1.7,0,0,1-2.086-1.172,1.642,1.642,0,0,1-.056-0.334,18.665,18.665,0,0,0-36.706,0A1.691,1.691,0,0,1,235.951,250.989Zm13.06-9.982a1.667,1.667,0,0,1-.777-3.125,17.43,17.43,0,0,1,15.5,0,1.661,1.661,0,0,1,.8,2.23,1.708,1.708,0,0,1-2.264.786c-0.042-.019-0.082-0.04-0.122-0.063a13.778,13.778,0,0,0-12.394,0A1.7,1.7,0,0,1,249.011,241.007Zm27.311,13.325h-3.4a5.04,5.04,0,0,0-5.078,5h0V266a5.039,5.039,0,0,0,5.078,5h0a5.122,5.122,0,0,0,1.46-.234,5.051,5.051,0,0,1-4.84,3.577h-8.791a5.1,5.1,0,0,0-6.479-3.05,4.98,4.98,0,0,0-3.1,6.378,5.1,5.1,0,0,0,6.479,3.05,5.044,5.044,0,0,0,3.1-3.05h8.791a8.41,8.41,0,0,0,8.459-8.327V256A1.686,1.686,0,0,0,276.322,254.332Zm-20.328,23.34a1.672,1.672,0,1,1,1.7-1.672A1.685,1.685,0,0,1,255.994,277.672ZM274.624,266a1.7,1.7,0,0,1-3.38,0v-6.671a1.685,1.685,0,0,1,1.7-1.671h1.7Z" transform="translate(-233.969 -231)"/></svg>
                                        </span>
                                        <span class="menu-text">
                                           Support Desk
                                        </span>
                                    </a>
                                </li>
                                 
                            <?php
                        }
                    ?>
                    <li>
                        <a href="<?= base_url() ?>home/tutorials">
                            <span class="icon-menu">
                                <svg xmlns="http://www.w3.org/2000/svg" width="18" height="19" viewBox="0 0 18 19"><path class="cls-1" d="M52.689,473.041h1.05a0.674,0.674,0,1,0,0-1.348h-1.05A0.674,0.674,0,1,0,52.689,473.041Zm4.289,13.967h7.558a0.674,0.674,0,1,0,0-1.348H56.978A0.674,0.674,0,1,0,56.978,487.008Zm-1.763-13.967h0.009A0.685,0.685,0,1,0,55.215,473.041Zm10.76,0.042H64.9v-1.07A2.027,2.027,0,0,0,62.862,470H52.034A2.027,2.027,0,0,0,50,472.013v10.73a2.027,2.027,0,0,0,2.034,2.015h1.079v2.227A2.028,2.028,0,0,0,55.147,489H65.974a2.028,2.028,0,0,0,2.034-2.016V475.1A2.027,2.027,0,0,0,65.974,473.083Zm-14.613-1.07a0.671,0.671,0,0,1,.673-0.667H62.862a0.671,0.671,0,0,1,.673.667v10.73a0.671,0.671,0,0,1-.673.667H52.034a0.671,0.671,0,0,1-.673-0.667v-10.73Zm3.113,12.745h8.388a2.027,2.027,0,0,0,2.034-2.015v-8.312h1.079a0.671,0.671,0,0,1,.673.667v11.887a0.671,0.671,0,0,1-.673.667H55.147a0.671,0.671,0,0,1-.673-0.667v-2.227Zm-0.233-9.334,0,3.961a1.478,1.478,0,0,0,.2.692,1.507,1.507,0,0,0,2.046.542l3.4-1.946a1.491,1.491,0,0,0,.568-0.555,1.477,1.477,0,0,0-.551-2.024l-3.339-1.911A1.5,1.5,0,0,0,54.241,475.424Zm5.331,2.191h0l-0.358-.113-3.473,1.968a0.138,0.138,0,0,1-.119-0.067L55.6,475.424a0.139,0.139,0,0,1,.139-0.138l3.486,1.977a0.134,0.134,0,0,1,.049.184Zm-3.965,9.393a0.674,0.674,0,1,0,0-1.348H55.6A0.674,0.674,0,1,0,55.607,487.008Z" transform="translate(-50 -470)"></path>
								</svg>
                            </span>
                            <span class="menu-text">
                                Tutorials
                            </span>
                        </a>
                    </li>
                </ul>
            </div>
            <div hidden class="sc_traffic_wrapper">
                <div class="sc_traffic_box">
                    <span><img src="<?= base_url() ?>assets/backend/images/sidebar_icon.png" alt="icon"/></span>
                    <h6>Traffic</h6>
                    <p>0Bytes/5GB</p>
                </div>
            </div>    
        </aside>